{
    "pdfbox-debugger.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "pdfbox-debugger-NOTICE",
                "file": "pdfbox-debugger-notice.txt"
            }
        ],
        "file": "org.apache.pdfbox:pdfbox-debugger:3.0.5",
        "groupId": "org.apache.pdfbox",
        "organization": {
            "name": "The Apache Software Foundation",
            "url": "https://pdfbox.apache.org"
        },
        "description": "\n    The Apache PDFBox library is an open source Java tool for working with PDF documents. \n    This artefact contains the PDFDebugger.\n  ",
        "artifactId": "pdfbox-debugger",
        "title": "Apache PDFBox Debugger",
        "type": "jar",
        "version": "3.0.5",
        "url": "https://www.apache.org/"
    },
    "commons-logging.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "commons-logging-NOTICE",
                "file": "commons-logging-notice.txt"
            }
        ],
        "file": "commons-logging:commons-logging:1.3.4",
        "groupId": "commons-logging",
        "organization": {
            "name": "The Apache Software Foundation",
            "url": "https://www.apache.org/"
        },
        "description": "Apache Commons Logging is a thin adapter allowing configurable bridging to other,\n    well-known logging systems.",
        "artifactId": "commons-logging",
        "title": "Apache Commons Logging",
        "type": "pom",
        "version": "1.3.4",
        "url": "https://commons.apache.org/proper/commons-logging/"
    },
    "pdfbox.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "pdfbox-LICENSE",
                "file": "pdfbox-license.txt"
            },
            {
                "name": "pdfbox-NOTICE",
                "file": "pdfbox-notice.txt"
            }
        ],
        "file": "org.apache.pdfbox:pdfbox:3.0.5",
        "groupId": "org.apache.pdfbox",
        "organization": {
            "name": "The Apache Software Foundation",
            "url": "https://pdfbox.apache.org"
        },
        "description": "\n        The Apache PDFBox library is an open source Java tool for working with PDF documents.\n    ",
        "artifactId": "pdfbox",
        "title": "Apache PDFBox",
        "type": "bundle",
        "version": "3.0.5",
        "url": "https://www.apache.org/"
    },
    "tess4j.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "net.sourceforge.tess4j:tess4j:5.12.0",
        "groupId": "net.sourceforge.tess4j",
        "organization": {
            "name": "Tess4J",
            "url": "http://tess4j.sourceforge.net"
        },
        "description": "\n        # Tess4J\n\n        ## Description:\n\n        A Java JNA wrapper for Tesseract OCR API.\n\n        Tess4J is released and distributed under the Apache License, v2.0.\n\n        ## Features:\n\n        The library provides optical character recognition (OCR) support for:\n\n        TIFF, JPEG, GIF, PNG, and BMP image formats\n        Multi-page TIFF images\n        PDF document format\n    ",
        "artifactId": "tess4j",
        "title": "Tess4J - Tesseract for Java",
        "type": "jar",
        "version": "5.12.0",
        "url": "http://tess4j.sourceforge.net"
    },
    "lept4j.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "net.sourceforge.lept4j:lept4j:1.19.1",
        "groupId": "net.sourceforge.lept4j",
        "organization": {
            
        },
        "description": "\n        # Lept4J \n\n        ## Description:\n\n        A Java JNA wrapper for Leptonica Image Processing library. \n\n        Lept4J is released and distributed under the Apache License, v2.0.\n    ",
        "artifactId": "lept4j",
        "title": "Lept4J - Leptonica for Java",
        "type": "jar",
        "version": "1.19.1",
        "url": "https://github.com/nguyenq/lept4j"
    },
    "jbig2-imageio.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jbig2-imageio-NOTICE",
                "file": "jbig2-imageio-notice.txt"
            }
        ],
        "file": "org.apache.pdfbox:jbig2-imageio:3.0.4",
        "groupId": "org.apache.pdfbox",
        "organization": {
            "name": "The Apache Software Foundation",
            "url": "http://pdfbox.apache.org"
        },
        "description": "\n\tJava Image I/O plugin for reading JBIG2-compressed image data. \n\tFormerly known as the levigo JBig2 ImageIO plugin (com.levigo.jbig2:levigo-jbig2-imageio).\n    ",
        "artifactId": "jbig2-imageio",
        "title": "PDFBox JBIG2 ImageIO plugin",
        "type": "pom",
        "version": "3.0.4",
        "url": "https://www.apache.org/"
    },
    "fontbox.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "fontbox-NOTICE",
                "file": "fontbox-notice.txt"
            },
            {
                "name": "fontbox-LICENSE",
                "file": "fontbox-license.txt"
            }
        ],
        "file": "org.apache.pdfbox:fontbox:3.0.5",
        "groupId": "org.apache.pdfbox",
        "organization": {
            "name": "The Apache Software Foundation",
            "url": "https://pdfbox.apache.org"
        },
        "description": "\n    The Apache FontBox library is an open source Java tool to obtain low level information\n    from font files. FontBox is a subproject of Apache PDFBox.\n  ",
        "artifactId": "fontbox",
        "title": "Apache FontBox",
        "type": "bundle",
        "version": "3.0.5",
        "url": "http://pdfbox.apache.org/"
    },
    "jai-imageio-core.jar": {
        "licenses": [
            {
                "name": "BSD 3-clause License w/nuclear disclaimer",
                "file": "bsd-3-clause-license-w-nuclear-disclaimer.txt",
                "url": "https://github.com/jai-imageio/jai-imageio-core/raw/master/LICENSE.txt"
            },
            {
                "name": "jai-imageio-core-NOTICE",
                "file": "jai-imageio-core-notice.txt"
            }
        ],
        "file": "com.github.jai-imageio:jai-imageio-core:1.4.0",
        "groupId": "com.github.jai-imageio",
        "organization": {
            "name": "jai-imageio GitHub group",
            "url": "https://github.com/jai-imageio/"
        },
        "description": "\n    Java Advanced Imaging Image I/O Tools API core, but without the classes \n    involved with javax.media.jai dependencies, JPEG2000 or \n    codecLibJIIO, meaning that this library can be distributed under the \n    modified BSD license and should be GPL compatible.\n  ",
        "artifactId": "jai-imageio-core",
        "title": "Java Advanced Imaging Image I/O Tools API core (standalone)",
        "type": "bundle",
        "version": "1.4.0",
        "url": "https://github.com/jai-imageio/jai-imageio-core"
    },
    "jna.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "jna-LICENSE",
                "file": "jna-license.txt"
            }
        ],
        "file": "lib:jna:5.14.0",
        "groupId": "lib",
        "artifactId": "jna",
        "version": "5.14.0"
    },
    "jboss-vfs.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://repository.jboss.org/licenses/apache-2.0.txt"
            }
        ],
        "file": "org.jboss:jboss-vfs:3.3.2.Final",
        "groupId": "org.jboss",
        "organization": {
            "name": "JBoss, A division of Red Hat, Inc",
            "url": "http://www.jboss.org"
        },
        "description": "A VFS library",
        "artifactId": "jboss-vfs",
        "title": "JBoss VFS",
        "type": "jar",
        "version": "3.3.2.Final",
        "url": "http://www.jboss.org"
    }
}